Subject: Neurocrine Biosciences Phase I trial

From: [email-masked] (Michael Watkins)
Date: 29 Mar 1997 18:05:47 GMT

Neurocrine Biosciences has completed
a Phase I clinical trial of a compound known as
NBI-5788 for treatment of MS.
This trial was conducted in concert with Novartis Pharma AG.
It involved 30 patients five medical centers in the United States and
Canada. The focus of the Phase I study was on safety assessment, and an
independent board recommended progression to Phase II studies
of treatment effects for relapsing/remitting and CP MS patients.
The RR trial is expected to begin in mid-1997 and the CP trial later in
the year.

***
Copyright -- Permission is granted to
everyone to freely copy, post and otherwise reproduce this
message so long as the entire message is copied

To subscribe to the autoimmune_research e-mail distribution list,
simply send an e-mail to [email-masked].
If you come across any interesting information
related to autoimmunity, please send it to
the same address.